Subject: bug#51642: Packaging request: FreeTube

From: "bdju" <[email-masked]>
Date: Sun, 07 Nov 2021 00:57:34 -0500

On Sat Nov 6, 2021 at 6:07 PM CDT, Jacob Hrbek wrote:
> FLOSS desktop frontent for YouTube(TM) -- https://freetubeapp.io/
>
> -- Jacob "Kreyren" Hrbek
>
> Sent with ProtonMail Secure Email.

FreeTube is already on the Guix Wishlist, which I think is where package
requests are intended to go. At least, that's where I always add things
I wish were packaged. I know Nixpkgs takes package requests on their
issue tracker, but I don't typically see such things on the guix mailing
lists.

https://libreplanet.org/wiki/Group:Guix/Wishlist